<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="felogin">
        <header />
        <body>
            <trans-unit id="username">
                <target>Email</target>
            </trans-unit>
            <trans-unit id="password">
                <target>Password</target>
            </trans-unit>
            <trans-unit id="ll_welcome_header">
                <target>myWEYTEC</target>
            </trans-unit>
            <trans-unit id="ll_welcome_message">
                <target></target>
            </trans-unit>
            <trans-unit id="ll_error_message">
                <target>An error occurred during login. Most likely you didn't enter the username or password correctly. Be certain that you enter them precisely as they are, including upper/lower case. Another possibility is that cookies might be disabled in your web browser.</target>
            </trans-unit>
        </body>
    </file>
</xliff>